tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Amy Roh <amy...@apache.org>
Subject Re: endorsed directory (WAS: 5.0.28 next week?)
Date Tue, 24 Aug 2004 01:02:19 GMT
I'm not getting rid of endorsed.  I'm just adding additional scripts so you
have an option to pick up the xml parsers from JDK 5.0 with 5.0.28 release
if you choose to.

The default behavior will be the same.

Amy

> I don't know why you want to get rid of endorsed.  Sure java 5.0 will
> have an up to date xerces, but it will get out of date in the future, so
> you might as well keep the endorsed directory.
>
> Amy Roh wrote:
> > +1
> >
> > I'd like to add startup scripts that don't use endorsed so that tomcat
> > 5.0.28 can be run on JDK 5.0 if needed to be.  People can test it out by
> > switching the scripts.  I'm running TCKs to see if there're any problems
but
> > will commit soon.
> >
> > Let me know if anyone has issues with this.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message